{% extends "template.html" %}
{% block content %}
{% load static %}
    {% block title %}My Education Resume{% endblock %}
    <main>
        <!--Section: Resume-->
        <section id="resume" class="py-5">

            <div class="container wow fadeIn">
              
              <h2 class="h1-responsive mb-5 mt-3 section-title">Resume</h2>

              <h5 class="font-weight-bold mb-3">Education</h5>

              <div class="row d-flex justify-content-around education-content">
                <div class="col-md-4 col-sm-12 mb-4">
                  <div class="card card-cascade">
                        <div class="view view-cascade">
                            <img class="card-img-top education-img" src="{% static 'img/educationresume/Universitas Indonesia.jpg' %}"
                                alt="UI">
                            <a href = "https://www.cs.ui.ac.id/">
                              <div class="mask rgba-white-slight"></div>
                            </a>
                        </div>
                        

                        <div class="card-body card-body-cascade text-center">
                            <h4 class="font-weight-bold card-title">University of Indonesia</h4>
                            <p class="card-text">2018-present</p>
                        </div>
                  </div>
                </div>

                <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMAN 47.jpg' %}"
                                  alt="SMAN 47">
                              <a href = "https://www.smun47-jkt.sch.id/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMAN 47 Jakarta</h4>
                              <p class="card-text">2015-2018</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4 d-flex align-items-center">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SMPN 19.jpg' %}"
                                  alt="SMPN 19">
                              <a href="http://smpnegeri19jkt.blogspot.com/">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SMPN 19 Jakarta</h4>
                              <p class="card-text">2012-2015</p>
                          </div>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12 mb-4">
                    <div class="card card-cascade">
                          <div class="view view-cascade">
                              <img class="card-img-top education-img" src="{% static 'img/educationresume/SDN 03.jpg' %}"
                                  alt="SDN 03">
                              <a href = "http://sekolah.data.kemdikbud.go.id/index.php/chome/profil/c0cce694-2bf5-e011-a80c-e37f7b204aa0">
                                <div class="mask rgba-white-slight"></div>
                              </a>
                          </div>
                          

                          <div class="card-body card-body-cascade text-center">
                              <h4 class="font-weight-bold card-title">SDN 03 Jakarta</h4>
                              <p class="card-text">2006-2012</p>
                          </div>
                    </div>
                  </div>

                </div>

            </div>

        </section>
        <!--Section: Resume-->

        <!--Section: contact-->
        <section id="contact" class="py-5">

            <div class="container">

              <div class="connect-box">
                <h2 class="h1-responsive mb-5 mt-3 section-title white-text">Connect Me</h2>

                <div class="ml-3">
                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-phone fa-2x white-text"></i>
                    <p class = "col-8 white-text">+6281381472780</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-envelope fa-2x white-text"></i>
                    <p class = "col-8 white-text">jonathantolhas@gmail.com</p>
                  </div>

                  <div class="row d-flex justify-content-center">
                    <i class="col-2 fa fa-map-marker fa-2x white-text"></i>
                    <p class = "col-8 white-text">Jalan Alam Asri III No. 21, Pondok
                        Pinang, Kebayoran Lama, Jakarta
                        Selatan, DKI Jakarta, Indonesia
                    </p>
                  </div>
                </div>

              </div>
            </div>
        </section>
        <!--Section: contact-->
    </main>
    <!--Main layout-->
{% endblock %}